-- Verify gaia:api_2016_12_09_create_table_qqcouponrecord on mysql

BEGIN;

SELECT id, card_id, card_code, openid, access_token, authorization_code, attach, phone, gift_channel, gift, gain_time
FROM api_qqcouponrecord
LIMIT 1;

ROLLBACK;
